/* Place your extensions here to make migration to a new release easier. */

.card h1 {
  border-bottom: 3px solid #eb232a; }

.layout-footer {
  //  position: relative;
   bottom: 0;   
  //  width : 100% ;
   background-color : #2e3035;
   color : #ffffff;
}

body .p-messages {
    margin: 1em;
}